@charset "utf-8";
/* CSS Document */

.pagetop {
  position: fixed;
  bottom: 8px;
  right: 8px;
  margin: 0 auto;
  z-index: 200;
}
.pagetop a {
  display: table-cell;
  width: 1.8em;
  height:1.8em;
  text-align: center;
  vertical-align: middle;
  color: #FFFFFF;
  font-size: 1.5em;
  line-height: 1;
  border-radius: 50%;
  background: #ff6633; 
text-decoration:none;
}

.pagetop3 {
  position: fixed;
  bottom: -300px;
  right: 24px;
  margin: 0 auto;
  z-index: 200;
  visibility: hidden;

}
.pagetop3.visible {
  bottom: 30px;
}
.pagetop3 a{
  display: table-cell;
  width:1.5em;
  height:1.5em;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 1.5em;
  line-height: 1;
  border-radius: 50%;
  background: #ff6633; 
text-decoration:none;
}

